package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustsupervisorDTO implements Serializable {

    private static final long serialVersionUID = 574244556937969L;

    private Long personcode;

    private String supervisorid;

    private Integer performance;

    private Integer recordversion;

    private Integer tcustperson;

    private Integer codefile;

        public Long getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Long personcode) {
    this.personcode = personcode;
    }

        public String getSupervisorid() {
    return supervisorid;
    }

        public void setSupervisorid(String supervisorid) {
    this.supervisorid = supervisorid;
    }

        public Integer getPerformance() {
    return performance;
    }

        public void setPerformance(Integer performance) {
    this.performance = performance;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getCodefile() {
    return codefile;
    }

        public void setCodefile(Integer codefile) {
    this.codefile = codefile;
    }

}